<ion-split-pane contentId="content">

  <ion-menu contentId="content" side="end">

    <ion-header>

      <ion-toolbar>

        <ion-title> 
          Menú
        </ion-title>

        <ion-buttons slot="start"> 

          <ion-button (click)="closeMenu()"> 

            <ion-icon name="close" size="large"> </ion-icon>

          </ion-button>
        </ion-buttons>


      </ion-toolbar> 
      
    </ion-header>

    <ion-content>

      <ion-list> 
        <ion-item (click)="goToHome()"> Home</ion-item>
        <ion-item (click)="goToSports()"> Sport</ion-item>
        <ion-item (click)="goToSettings()"> Settings </ion-item>


        <ion-item (click)="logout()"> 
          <ion-icon name="log-out" slot="start"> </ion-icon>
          
          Salir </ion-item>

      </ion-list>



    </ion-content>


    
  
  </ion-menu>

  <ion-router-outlet id="content" main> </ion-router-outlet>


</ion-split-pane>